Bug 118872 - Add cut-and-paste detection support to build.xml
Summary: Add cut-and-paste detection support to build.xml
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: dev environment   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-22 04:12 UTC by Dennis Gregorovic
Modified: 2007-04-18 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 16:58:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gregorovic 2004-03-22 04:12:23 UTC
http://pmd.sourceforge.net/cpd.html

Comment 1 Vadim Nasardinov 2004-03-22 14:29:59 UTC
Xref: bug 99512.


Comment 2 Dennis Gregorovic 2005-03-17 16:58:37 UTC
closing old tickets


Note You need to log in before you can comment on or make changes to this bug.